<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Welcome to the Contact Page</title>
</head>
<body>
	<div class="container">
		<div id="header"></div>	
		<div id="nav">
			<ul style="list-style-type: circle & #8226;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./about.html">About</a></li>
				<li><a href="./contact.html">Contact Us</a></li>
			</ul>
		</div>		
	<h1>Welcome to the Contact Page</h1>
	<p><strong>Zuitt Coding Bootcamp</strong></p>
</body>
</html>